Subject: [CODE4LIB] Diebold-o-tron-o-matic IG

From: Ross Singer <[email-masked]>
Date: Thu, 14 May 2009 21:33:35 -0400

Hi everybody.

We're probably 6 months (or less) from the voting season in Code4libya
and I want to preemptively counter the catcalls, jeers, the calls for
the Drupal voting module, etc. prior to 4 days before the first vote
opening.

So, if you're interested in participating in this, let me know.  If
you're interested in /leading/ this, /please/ let me know, because I'm
perfectly happy just firing up the Diebold-o-tron-o-matic for another
year, so if you've got a real bone to pick with how things work, stand
and deliver.

Thanks,
-Ross.